@charset "UTF-8";

 /** div.mosaForm
  *
  * |-------------------------------|
  * | div.fieldset                  |
  * |-------------------------------|
  * |   label                       |
  * |   input / select / textarea   |
  * |-------------------------------|
  * | /div.fieldset                 |
  * |-------------------------------|
  *
  */

.mosaForm {
	border                : 1px solid rgba(245,245,245,0.8);
	background-color      : rgba(245,245,245,1);
    margin                : 5px 0px 2px 0px;
    padding               : 0px 0px 0px 0px;
    width                 : auto;
    height                : auto;
	color                 : #222222;
	font-size             : 100%;
	box-sizing            : border-box;
}

.mosaFormHeader {
	position              : relative;
	padding               : 6px 10px 1px 10px;
	background-color      : rgba(160,215,164,0.5);
	height                : 23px;
}

.mosaFormTitle {
	position              : relative;
	float                 : left;
	font-size             : 12pt;
	color                 : #777;
}

 .mosaForm div.caption {
 	display               : none;
	position              : relative;
    height                : 23px;
    color                 : #fff;
    background-color      : #c3e7ef;
    text-align            : center;
    font-size             : 12pt;
    padding               : 9px 8px 3px 8px;
    border-radius         : 4px 4px 0px 0px;
    background-repeat     : round;
    font-weight           : 800;
    text-shadow           : 1px 1px 5px #19191a63, -1px 1px 5px #000000, 1px -1px 5px #000000,
                           -1px -1px 5px #000000, 1px 0px 5px #000000, 0px 1px 5px #000000,
                           -1px 0px 5px #000000, 0px -1px 5px #000000;
    letter-spacing        : 3px;
  }

.mosaForm div.fieldset {
	position              : relative;
	width                 : calc(100% - 10px);
	padding-top           :  5px;
	padding-left          :  5px;
	padding-right         :  5px;
	padding-bottom        : 10px;
 }

@media all and (max-width:374px) {
	.mosaForm div.fieldset {
		padding-left      : 0px;
		padding-right     : 0px;
	}
}

@media all and (min-width:415px) and (max-width:959px) {
	.mosaForm {
		border            : 1px solid #00acc3;
		border-radius     : 4px;
	}
}

@media all and (min-width:640px) and (max-width:959px) {

}

@media all and (min-width:960px) {
	.mosaForm {
		border            : 1px solid #00acc3;
		border-radius     : 4px;
	}
	.mosaForm div.caption {
		display           : block;
	}
}


.mosaForm label.error-msg,
label.error-msg {
	color                 : #f55;
  	font-size             : 160%;
  	vertical-align        : -2px;
}

.mosaForm label.error-msg-blue,
label.error-msg-blue,
label.msg-blue  {
    color                 : #55f!important;
}

.mosaForm label.error-msg-red,
label.error-msg-red,
label.msg-red {
    color                 : #f55!important;
}

.mosaForm label.error-msg-text {
  	font-size             : 110%;
	vertical-align        : text-bottom;
}
/*.mosaForm .confirm-label {
	text-align: left;
}
*/
/*.mosaForm label.confirm-data,
label.confirm-data {
	color:#663300;
}*/

.mosaForm label.noentry-data,
label.noentry-data {
    color                 : #888;
    vertical-align        : 0px;
}

.mosaForm label.label-text,
label.label-text,
span.label-text {
	color                 : #666;
	vertical-align        : -3px;
	font-size             : 140%;
	font-weight           : 900;
}

.field-button .label-text {
	vertical-align        : 1px;
}

.mosaForm label.label-must {
    color                 : #ea553a;
    font-size             : 110%;
    vertical-align        : -1px;
}

.mosaForm label.label-recommend {
    color                 : #55f;
    font-size             : 110%;
    vertical-align        : 1px;
}

.mosaForm .field-title-label {
	color                 : #000!important;
}

.mosaForm .field-title {
	max-width             : 92%;
    border-left-color     : rgba(219,15,134,1);
    border-left-style     : solid;
    border-left-width     : 4px;
    margin                : 0.8em 0;
    padding-left          : 3px;
}

.mosaForm input,
.mosaForm textarea,
.mosaForm select,
.mosaForm optgroup {
  	margin-top            : 5px;
    font-family           : Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "メイリオ", "Meiryo", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "Noto Sans JP", sans-serif;
    font-size             : 160%;
}

.mosaForm .type-text input[type="text"],
input[type="text"].type-text,
.mosaForm .type-text input[type="password"],
input[type="password"].type-text,
.mosaForm .type-text input[type="email"],
input[type="email"].type-text,
.mosaForm .type-text input[type="tel"],
input[type="tel"].type-text,
.mosaForm .type-text input[type="url"],
input[type="url"].type-text,
.mosaForm .type-text input[type="number"],
input[type="number"].type-text,
.mosaForm .type-text textarea,
textarea.type-text,
.type-text textarea
{
    padding               : 2px;
    border                : 1px solid #ccc;
    border-radius         : 3px;
    -webkit-border-radius : 3px;
    -moz-border-radius    : 3px;
	text-shadow           : 0 1px #fff;
	-moz-box-shadow       : 0 1px #fff;
	-webkit-box-shadow    : 0 1px #fff;
	box-shadow            : 0 1px #fff;
    background            : -webkit-gradient(  linear,
							                   left top,
							                   left bottom,
							                   from(#ececec),
							                   to(#fff)
							                );
    background            : -moz-linear-gradient(top,#ececec,#fff);
    background            : -ms-linear-gradient(top,#ececec,#fff);
    background            : linear-gradient(top,#ececec,#fff);
    -pie-background       : linear-gradient(top,#ececec,#fff);
}

.mosaForm .type-text input[type="radio"] {
    padding               : 2px;
    color                 : #999;
    background            : #fff;
}

.mosaForm .type-button input[type="radio"] {
	margin-right          : 3px;
}

.mosaForm .type-button input[type="radio"]+label {
	color                 : #666;
	margin-right          : 10px;
	vertical-align        : 1px;
}

.mosaForm .type-confirm {
    background-color      : #f7f2c1;
    overflow              : visible;
    font-size             : 16px;
    padding               : 10px;
    color                 : #000;
    line-height           : 1.4;
    letter-spacing        : 2px;
}

@media screen  and (min-width:415px) and (max-width:666px) {
	  .mosaForm .type-button input[type="radio"] {

	  }
	  .mosaForm .type-button input[type="radio"]+label {
			vertical-align  : 0px;
	  }
}

@media screen  and (min-width:667px) and (max-width:959px) {
	  .mosaForm .type-button input[type="radio"] {

	  }
	  .mosaForm .type-button input[type="radio"]+label {
			vertical-align  : 0px;
	  }
}

@media screen  and (min-width:960px) and (max-width:1366px) {
	  .mosaForm .type-button input[type="radio"] {

	  }
	  .mosaForm .type-button input[type="radio"]+label {
			vertical-align  : 0px;
	  }
}

@media screen and (min-width:1367px) {
	  .mosaForm label.error-msg,
	  label.error-msg {
		  	vertical-align  : -2px;
	  }
	  .mosaForm label.noentry-data,
	  label.noentry-data {
		    vertical-align  : 2px;
	  }
	  .mosaForm .type-button input[type="radio"] {

	  }
	  .mosaForm .type-button input[type="radio"]+label {
			vertical-align  : 1px;
	  }
	  .mosaForm label.label-text,
	  label.label-text,
	  span.label-text {
		    vertical-align  : -1px;
      }

}

  .mosaForm .type-select select,
  .type-select select,
  select.type-select {
     padding              : 2px;
     font-size            : 16px;
     border               :1px solid #ccc;
     border-radius        : 3px;
     -webkit-border-radius: 3px;
     -moz-border-radius   : 3px;
	 text-shadow          : 0 1px #fff;
	 -moz-box-shadow      : 0 1px #fff;
	 -webkit-box-shadow   : 0 1px #fff;
	 box-shadow           : 0 1px #fff;
     background           : -webkit-gradient( linear,
							                  left top,
							                  left bottom,
							                  from(#ececec),
							                  to(#fff)
							                );
     background           : -moz-linear-gradient(top,#ececec,#fff);
     background           : -ms-linear-gradient(top,#ececec,#fff);
     background           : linear-gradient(top,#ececec,#fff);
     -pie-background      : linear-gradient(top,#ececec,#fff);
	text-align            : center;
  }

  .mosaForm .type-text input[type="text"]:focus,
    input[type="text"].type-text:focus,
  .mosaForm .type-text input[type="password"]:focus,
    input[type="password"].type-text:focus,
  .mosaForm .type-text input[type="email"]:focus,
    input[type="email"].type-text:focus,
  .mosaForm .type-text input[type="tel"]:focus,
    input[type="tel"].type-text:focus,
  .mosaForm .type-text input[type="url"]:focus,
    input[type="url"].type-text:focus,
  .mosaForm .type-text input[type="number"]:focus,
    input[type="number"].type-text:focus,
  .mosaForm  select:focus,
    div select:focus,
  .mosaForm  textarea:focus,
    textarea:focus,
  .mosaForm .type-text input[type="text"]:hover,
    input[type="text"].type-text:hover,
  .mosaForm .type-text input[type="password"]:hover,
    input[type="password"].type-text:hover,
  .mosaForm .type-text input[type="email"]:hover,
    input[type="email"].type-text:hover,
  .mosaForm .type-text input[type="tel"]:hover,
    input[type="tel"].type-text:hover,
  .mosaForm .type-text input[type="url"]:hover,
    input[type="url"].type-text:hover,
  .mosaForm .type-text input[type="number"]:hover,
    input[type="number"].type-text:hover,
  .mosaForm select:hover,
    div select:hover,
  .mosaForm textarea:hover,
    textarea.type-text:hover,
    .type-text textarea:hover,
  .mosaForm .type-text input:active,
    input[type="text"].type-text:active,
    input[type="password"].type-text:active,
    input[type="email"].type-text:active,
    input[type="tel"].type-text:active,
    input[type="url"].type-text:active,
    input[type="number"].type-text:active,
  .mosaForm  select:active,
    div select:active,
  .mosaForm textarea:active,
    textarea.type-text:active,
    .type-text textarea:active {
    outline                : 1px #00acc3 solid;
	-moz-box-shadow        : 0px 0px 6px #00acc3;
	-webkit-box-shadow     : 0px 0px 6px #00acc3;
	box-shadow             : 0px 0px 6px #00acc3;
  }

div.type-text input[type="radio"]:focus {
    background             : #fff;
}

/*.buttons*/
/*div.type-button input.submit,
div.type-button .submit,*/
div.type-button .ajaxsubmit,
div.type-button .pushbutton,
span.pushbutton,
.dlgButton
{
	padding                : 3px 5px 3px 5px;
    font-size              : 10pt;
    text-decoration        : none;
    border                 : 1px solid #c6c6c6;
    color                  : #555;
    background             : #f8f8f8;
    background             : -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#e1e1e1));
    background             : -moz-linear-gradient(top, #f8f8f8, #e1e1e1);
    background             : -o-linear-gradient(top, #f8f8f8, #e1e1e1);
    background             : -ms-linear-gradient(top, #f8f8f8, #e1e1e1);
    background             : linear-gradient(top, #f8f8f8, #e1e1e1);
    filter                 : progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f8f8f8', endColorstr='#e1e1e1');
    -ms-filter             : "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f8f8f8', endColorstr='#e1e1e1)";
    -pie-background        : linear-gradient(top, #f8f8f8, #e1e1e1);
    -webkit-border-radius  : 4px;
    -moz-border-radius     : 4px;
    border-radius          : 4px;
}

/*a.submit {
	padding: 0.6px 2px;
}*/

/*div.type-button input.submit:hover,
div.type-button .submit:hover,*/
div.type-button .ajaxsubmit:hover,
div.type-button .minibutton:hover,
div.type-button .pushbutton:hover,
span.pushbutton:hover,
.dlgButton:hover
{
	cursor: pointer;
	color:#333;
	background:#eee;
	background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ccc));
	background: -moz-linear-gradient(top, #eee, #ccc);
	background: -o-linear-gradient(top, #eee, #ccc);
	background: -ms-linear-gradient(top, #eee, #ccc);
	background: linear-gradient(top, #eee, #ccc);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eee', endColorstr='#ccc');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eee', endColorstr='#ccc)";
	-pie-background: linear-gradient(top, #eee, #ccc);
	/*behavior: url(PIE.htc);*/
}
div.type-button .minibutton:hover,
.minibutton:hover
{
	cursor: pointer;
	color:#333;
	background:#eee;
	background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ccc));
	background: -moz-linear-gradient(top, #eee, #ccc);
	background: -o-linear-gradient(top, #eee, #ccc);
	background: -ms-linear-gradient(top, #eee, #ccc);
	background: linear-gradient(top, #eee, #ccc);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eee', endColorstr='#ccc');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eee', endColorstr='#ccc)";
	-pie-background: linear-gradient(top, #eee, #ccc);
	behavior: url(PIE.htc);
}

div.type-button .minibutton,
.minibutton
{
    border:1px solid #999;
    padding: 0px 0px;
    cursor: hand;
    font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "メイリオ", "Meiryo", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "Noto Sans JP", sans-serif;
	font-size: 120%;
	text-decoration:none;
	border:1px solid #c6c6c6;
	color:#555;
	background:#f8f8f8;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#e1e1e1));
	background: -moz-linear-gradient(top, #f8f8f8, #e1e1e1);
	background: -o-linear-gradient(top, #f8f8f8, #e1e1e1);
	background: -ms-linear-gradient(top, #f8f8f8, #e1e1e1);
	background: linear-gradient(top, #f8f8f8, #e1e1e1);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f8f8f8', endColorstr='#e1e1e1');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f8f8f8', endColorstr='#e1e1e1)";
	-pie-background: linear-gradient(top, #f8f8f8, #e1e1e1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);
}

div.changeFunction {
	position: absolute;
	visibility:visible;
	width: 38px;
	padding: 5px 3px 3px 3px;
	cursor:pointer;
	text-align: center;
    font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "メイリオ", "Meiryo", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "Noto Sans JP", sans-serif;
	font-size: 120%;
	text-decoration:none;
	border:1px solid #c6c6c6;
	color:#555;
	background:#f8f8f8;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#e1e1e1));
	background: -moz-linear-gradient(top, #f8f8f8, #e1e1e1);
	background: -o-linear-gradient(top, #f8f8f8, #e1e1e1);
	background: -ms-linear-gradient(top, #f8f8f8, #e1e1e1);
	background: linear-gradient(top, #f8f8f8, #e1e1e1);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f8f8f8', endColorstr='#e1e1e1');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f8f8f8', endColorstr='#e1e1e1)";
	-pie-background: linear-gradient(top, #f8f8f8, #e1e1e1);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	behavior: url(PIE.htc);
}

div.changeFunction:hover {
	color:#333;
	background:#eee;
	background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ccc));
	background: -moz-linear-gradient(top, #eee, #ccc);
	background: -o-linear-gradient(top, #eee, #ccc);
	background: -ms-linear-gradient(top, #eee, #ccc);
	background: linear-gradient(top, #eee, #ccc);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eee', endColorstr='#ccc');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eee', endColorstr='#ccc)";
	-pie-background: linear-gradient(top, #eee, #ccc);
	behavior: url(PIE.htc);
}

.bigButton {
	background-color: paleVioletRed;
	border-color: #900;
	color: #fff;
	text-shadow: 0px 1px 0px #eba509;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-align: center;
	cursor: pointer;
	font-size: 14px;

}

.paleVioletRed {
	background-color: paleVioletRed;
}


 /*------------------------------------------------------------------------------------------------------*/

  .mosaForm { /*overflow:hidden;*/ }
  .mosaForm fieldset { /*overflow:hidden;*/ }
  .mosaForm .message { display:block; margin-bottom:0.5em; color:#666; }
  .mosaForm input[type=hidden] { display:none !important; }
  .mosaForm sup { color:#800; font-weight:bold; }
  .mosaForm div.type-text,
  .mosaForm div.type-select,
  .mosaForm span.type-select
 /* ,
  .mosaForm div.type-button*/ {
    /*margin     : 0.5em 0;*/
    padding    : 3px 0.5em;
    position   : relative;
    overflow   : hidden;
    line-height: 1.3;
  }

.mosaForm div.type-text2,
.mosaForm div.type-select2,
.mosaForm span.type-select2 {
    margin  : 2px 0;
    padding : 3px 3px;
    position: relative;
    overflow: hidden;
  }


.mosaForm .type-button {
    margin  : 2px 0;
    padding : 3px 3px;
    position: relative;
    /*overflow: hidden;*/
}

.mosaForm .confirm-label {
    margin      : 0 auto;
	font-size   : 130%;
	text-align  : left;
	line-height : 2;
	padding-left: 10px;
}

.mosaForm .confirm-data {
    margin          : 0 auto;
    margin-bottom   : 5px;
    position        : relative;
   	font-size       : 160%;
   	font-weight     : bold;
	line-height     : 1.3;
	padding-top     : 7px;
	padding-left    : 10px;
    overflow        : hidden;
    background-color: #fff;
 	/*background :transparent url('/clubteam/mosa/commons/img/bg/bg_img_01.png') repeat;*/
}

.mosaForm .confirm-data2 {
    margin    : 2px 0;
    position  : relative;
    overflow  : hidden;
 	background:transparent url('/clubteam/mosa/commons/img/bg/bg_img_01.png') repeat;
}

.mosaForm .confirm-text {
    color: #015264;
}

.mosaForm .type-check {
    margin:0.5em 0;
    padding:3px 0.5em;
    position:relative;
    overflow:hidden;
    vertical-align: middle;
}

  .mosaForm .type-text input,
  .mosaForm .type-text textarea,
  .type-text textarea   {
    display:block;
    position:relative;
    padding:0.2em 0.2em;
    width:94%;
}

  .mosaForm .type-select select,
  .type-select select {
    position           : relative;
    padding            : 0.1em 2px 0.1em 1px;
	text-align         : center;
    cursor             : pointer;
  }
  .mosaForm .type-select.left select,
  .type-select.left select {
	text-align         : left;
  }

  .mosaForm .type-select select optgroup,
  .type-select select optgroup {
    font-style:normal;
    font-weight:bold;
  }

.mosaForm .type-check input {
	cursor:pointer;
	/*vertical-align: middle;*/
	margin-top: 2px;
}
.mosaForm .type-check label {
	display:inline;
	vertical-align: 0px;
}

  /* Styling of buttons | Gestaltung von Buttons */
  .mosaForm .type-button input {
    cursor   : pointer;
    overflow : visible;
    width    : auto;
    font-size: 140%;
  }

  /* Styling of error-messages | Fehlermeldungen */
  .mosaForm div.error {
    border:1px #a00 dashed;
    background:#faf4f4;
    padding:0.5em;
  }

  .mosaForm div.error label { color:#000; font-weight:bold; }
  .mosaForm div.error .message { color:#800; }

  /* avoid jumping checkboxes & radiobuttons in IE8 */
  .mosaForm div.type-check input:focus,
  .mosaForm div.type-check input:hover,
  .mosaForm div.type-check input:active { border:0 none; }

 /*------------------------------------------------------------------------------------------------------*/

  /* Indent Checkbox fields to match label-width | Checkboxen um den gleichen Wert einrücken, wie die Breite der labels */

  .full div.type-text input,
  .full div.type-text textarea { width:95.5%; margin-right: -3px; }
  .full div.type-select select { width:97.0%; margin-right: -3px; }

  /* width adjustments for IE 5.x & IE6 | Breitenanpassung für Internet Explorer 5.x und 6.0 */
  * html .full div.type-text input,
  * html .full div.type-text textarea { width:95.5%; }
  * html .full div.type-select select { width:97.0%; }

  .mosaForm,
  .mosaForm div,
  .mosaForm div * { zoom:1; }

/*}*/

.checkbox,.radio{
    z-index: -1;
    position: absolute;
}
/*
.CheckBoxLabelClass{
        background: url("http://www.webcreatorbox.com/sample/images/checkbox.png") no-repeat top left;
        margin-right:20px;
        padding-left:22px;
}

.radiolabel{
	    background: url("http://www.webcreatorbox.com/sample/images/radio.png") no-repeat top left;
        margin-right:20px;
        padding-left:22px;

}
*/

/* ラジオボタン・チェックボックス・スライダーのサイズ */
input[ type="checkbox" ],
input[ type="radio" ] {
	-moz-transform-origin   : right bottom;
	-moz-transform          : scale( 1.3 , 1.3 );
	-webkit-transform-origin: right bottom;
	-webkit-transform       : scale( 1.3 , 1.3 );
	cursor                  : pointer;
}

.ui-slider-horizontal .ui-slider-handle {
    top             : -0.54em!important;
    margin-left     : -0.6em;
}

.ui-slider .ui-slider-handle {
    width           : 1.4em!important;
    height          : 1.4em!important;
}

.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
    border-bottom-right-radius: 5px!important;
}

.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
    border-bottom-left-radius : 5px!important;
}

.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
    border-top-right-radius   : 5px!important;
}

.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
    border-top-left-radius    : 5px!important;
}

.mosaSelectText,
.mosaSelectText label,
.mosaSelectText span,
.mosaSelectText i {
	color           : #307EB8!important;
	font-weight     : bold;
}



@media all and (-webkit-min-device-pixel-ratio:0)  {
	.btn-flat {
		margin          : 2px 2px 2px 2px;
		padding         : 3px 10px 3px 10px;
		font-size       : 140%;
	}
	.btn-flat-mini {
		margin          : 0px 1px 0px 1px;
		padding         : 1px 7px 1px 7px;
		font-size       : 100%;
	}
}

/* ポジション */
.floatLeft {
	float          : left!important;
}

.floatRight {
	float          : right!important;
}

.clearBoth {
	clear          : both;
}

.textCenter {
	text-align     : center;
}

/* スライド */
.slidePanel {
	position       : absolute;
}

/* ウィジット　ボックス */
.mosa-widget-box {
	position        : relative;
	margin          : 1.5em auto;
	padding         : 2.5em 1em 1em;
	width           : calc(-10px + 100%);/* ボックス幅 */
	border-style    : solid;
	border-color    : #00acc3; /* 枠の色 */
	border-width    : 5px 1px 1px;
	background-color: #ffffff;/*#f7f7f7;*/ /* 背景色 */
	color           : #666; /* テキスト色 */
	box-shadow      : 1px 1px 3px #ccc; /* 影 */
	box-sizing      : border-box;
}

.mosa-widget-box-title {
	position        : absolute;
	top             : 8px;
	left            : 15px;
	background-color: #ffffff;/*#f7f7f7;*/ /* タイトル背景色 */
	font-family     : "M PLUS Rounded 1c",Avenir,"Open Sans","Helvetica Neue",Helvetica,Arial,Verdana,Roboto,"メイリオ","Meiryo","游ゴシック",YuGothic,"ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","Noto Sans JP",sans-serif;
	font-size       : 1.5em;
	font-weight     : bold;
}

.mosa-widget-box-andMore {
    position        : absolute;
    right           : 10px;
    top             : 10px;
	color           : #666;
	font-size       : 1em;
}



@media all and (max-width:320px) {
	.mosaForm label.label-text,
	label.label-text,
	span.label-text {
		font-size   : 120%;
	}
}

@media all and (min-width:321px)  and (max-width:414px) {

}

@media all and (min-width: 1025px) {
	.mosa-widget-box {
	    width       : calc(-6px + 50%);
	    margin      : 1em 3px;
	    float       : left;
	    height      : 150px;

	}
}

/* iOS 対策 */
input[type="submit"],
input[type="button"] {
	-webkit-appearance: none;
}

